/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/*Logo*/
/*.logo { display: none; }*/
.logo img {padding: 5px 0 0 0;}
.header-scrolled .logo {display:inline-block!important;}
.page-id-609 #header #media_image-2,
.page-id-526 #header #media_image-2,
.page-id-618 #header #media_image-2,
.page-id-620 #header #media_image-2 {display:none;}

/*mtawerden-logo rechts außen*/
#header .widget {
  right: 25px;
  padding: 0;
  position: absolute;
  top: 10px;
  z-index: 999;
}

/*Glassy Transparenz*/
#top .av_header_glassy.av_header_transparency .header_bg {opacity:0.6;}

.avia-menu.av_menu_icon_beside {border-right:none;}

/*PosMarker off*/
#top .av_header_transparency .avia-menu-fx,
.av-main-nav li:hover .avia-menu-fx, .current-menu-item > a > .avia-menu-fx, .av-main-nav li:hover .current_page_item > a > .avia-menu-fx {display:none;}

/*Pos Menu*/
.av-main-nav ul {top: 70%;}
.main_menu {top: 40px;}
.avia-menu.av_menu_icon_beside {margin-right:0;}


/*ExternerLink-Icon hinter Schulfinder*/
#menu-item-284 > a::after {
  content: "\e835";
  font-family: entypo-fontello;
opacity: 1;
}

.header_color .social_bookmarks a {color:#3A5A98;}

#scroll-top-link {bottom:0;}

/*Foto-Slider - Font*/
.avia-caption-content {
    line-height: 1.0em;
    font-size: 0.8em;
}

/*Sidebar - Newsbox*/
.newsbox .news-time {display: none;}

/*eigene Styles*/
.gelbmark {background-color: yellow;}
.unterbild {font-size: 10px;}
.nodisp {display: none;}

.h2fb:hover {color:#FEEE1F!important;}

/*Blog*/
.av-masonry-date, .blog-author, .date-container {display: none;}

/*Accordion*/
.toggle_content {padding-top: 30px;}

/*Ausblenden*/
.nodisp {display:none;}


/*MOBIL*/
@media only screen and (min-width: 1024px) {
 	.home .blog-meta {
    float: left!important;
    margin-right: 50px!important;
 }
}

    /* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 989px) {

.responsive .logo img {display: none;}
#header .widget {left: 25px;max-width:50%;}


}

    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 989px) {}

    /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {

.responsive #top #wrap_all #header {height:45px;}
.responsive #top #main {padding-top:40px!important;}

}

    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {}

    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {}



